IBANK - PROJECT - Defect #188

[ 1553215 850 ] Generate Fufinislssgunninauns tionatiuiinuarlainaaauiilnasumai

02/04/2021 03:28 - Anonymous

anue: Dev : Deployed PRD L3 02/04/2021
anuaa: Medium IUATUNINUA:

nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
™ 01.Corporate il 0.00 #2Tu
1921390

http://10.128.13.61:8244/meetingcalendar
infinarsalfinnmlssgn 520106 : a1 neayu
Version: 5.76.1 30-03-2564

115276

#1 - 05/04/2021 06:49 - Anonymous

- waunn18 i set to Anonymous

#2 - 08/04/2021 02:46 - Anonymous

- dnmue changed from Dev : Todo to Dev : Doing

#3 - 08/04/2021 03:43 - Anonymous

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT
un UI

#4 - 08/04/2021 08:59 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 08/04/2021 08:59 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

- waunae i changed from Anonymous to Anonymous

#6 - 08/04/2021 13:04 - Anonymous

- dame changed from Test : Todo to Test : Doing

#7 - 08/04/2021 13:04 - Anonymous
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

- waunu1ely changed from Anonymous to Anonymous

#8 - 09/04/2021 11:27 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

#9 - 09/04/2021 11:27 - Anonymous
- dame changed from Dev : Deployed PRD to Test : Doing

#10 - 09/04/2021 11:27 - Anonymous

- dnme changed from Test : Doing to Test : Done

#11 - 12/04/2021 02:34 - Anonymous

- nouna1ely changed from Anonymous to Anonymous

#12 - 12/04/2021 07:01 - Anonymous
- dnme changed from Test : Done to Dev : Waiting Deploy PRD

30/04/2025

172



http://10.128.13.61:8244/meetingcalendar

#13 - 20/04/2021 12:01 - Anonymous

- waunae i changed from Anonymous to Anonymous

#14 - 21/04/2021 12:14 - Weeraya Kuljaratpakorn
- dame changed from Dev : Waiting Deploy PRD to Test : Todo

- waunu1elu changed from Anonymous to Anonymous

#15 - 21/04/2021 12:14 - Weeraya Kuljaratpakorn

vingUnmuasiisuaiig

#16 - 22/04/2021 02:49 - Anonymous
- unw 1.png added
- uni 2.png added
- unu 3.png added

- dnmg changed from Test : Todo to Test : Doing

1. Generate Tuiimmilsggaiuniusuns
2. naiiniin

3. uleiuiinuan Refresh wi1aauitaasrsdaunans Generate mailsguliaTuiail

#17 - 22/04/2021 02:50 - Anonymous

- dnme changed from Test : Doing to Dev : Waiting Deploy PRD

#18 - 22/04/2021 02:50 - Anonymous

- nounn1e i changed from Anonymous to Anonymous

#19 - 07/05/2021 06:49 - Anonymous

- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

unu
